libuv-1.40.0-1.el8

エラータID: AXBA:2021-1802:01

Release date: 
Monday, June 7, 2021 - 10:03
Subject: 
libuv-1.40.0-1.el8
Affected Channels: 
Asianux Server 8 for x86_64
Severity: 
N/A
Description: 

Update to version 1.40.0-1

Solution: 

Update packages.

Additional Info: 

N/A

Download: 

SRPMS
  1. libuv-1.40.0-1.el8.src.rpm
    MD5: f3a7c5af3f1d7eea208f479cca26dad7
    SHA-256: e2fd9033c7260eccbb813b4fee4e1b5473666b758921a2aeff2d4bd7e1858365
    Size: 1.23 MB

Asianux Server 8 for x86_64
  1. libuv-1.40.0-1.el8.x86_64.rpm
    MD5: 5f6e681e25f04fd15a18335dbdf16eb8
    SHA-256: 773ce3896390cf014eb38614015090f68b868e47e598e95b96e7b7939267239b
    Size: 153.54 kB
  2. libuv-1.40.0-1.el8.i686.rpm
    MD5: aa60c517ad02e31fcab34e21fa7328ef
    SHA-256: d7cf4a229e532f91e6d2c68ddb1b5cab6856bcc426f3f1ecfebc18d97208a975
    Size: 162.00 kB